import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HobbyDashboardComponent } from './hobby-dashboard.component';

describe('HobbyDashboardComponent', () => {
  let component: HobbyDashboardComponent;
  let fixture: ComponentFixture<HobbyDashboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HobbyDashboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HobbyDashboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
